#iq_css_8{
	
}

#iq_css_71{
	width : 230px;
	float : left;
	position : absolute;
	top : 0px;
	left : 0px;
	
}

#iq_css_156{
	margin-top : 20px;
	width : 345px;
	float : left;
	overflow : hidden;
	
}

#iq_css_157{
	margin-top : 40px;
	padding-left : 20px;
	width : 325px;
	float : left;
	
}

#iq_css_159{
	margin-top : 30px;
	width : 345px;
	float : left;
	
}

#iq_css_161{
	padding-right : 50px;
	width : 295px;
	float : left;
	
}

#iq_css_163{
	padding-top : 20px;
	margin-left : -25px;
	width : 580px;
	float : left;
	
}

#iq_css_216{
	width : 230px;
	float : right;
	
}

#iq_css_217{
	width : 230px;
	float : left;
	
}

#iq_css_234{
	padding-top : 32px;
	width : 230px;
	float : right;
	
}

#iq_css_70{
	width : 690px;
	
}

